/**** DATEPICKER  ******/
.dateBoxPopup {
	background: url("datepicker/ui-bg_highlight-soft_100_eeeeee_1x100.png") repeat-x scroll 50% top #EEEEEE;
	border-radius: 4px;
	border: 1px solid #DDDDDD;
	padding: 4px;
	z-index: 5;
}
.gwt-DatePicker {
    color: #333333;
    font-family: Arial Unicode MS,Arial,sans-serif;
    font-size: 13px;
}
.gwt-DatePicker td, .datePickerMonthSelector td:focus {
    outline: medium none;
}
table.gwt-DatePicker table.datePickerMonthSelector {
    background: url("datepicker/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #DD0F3A;
    border: 1px solid #DD0F3A;
    color: #FFFFFF;
}
.datePickerMonthSelector {
    background: none repeat scroll 0 0 #C3D9FF;
    width: 100%;
}
table.gwt-DatePicker table.datePickerDays td.datePickerWeekdayLabel, table.gwt-DatePicker table.datePickerDays td.datePickerWeekendLabel, table.gwt-DatePicker table.datePickerMonthSelector td.datePickerMonth {
    background: none repeat scroll 0 0;
    color: #FFFFFF;
}
table.gwt-DatePicker table.datePickerMonthSelector div.datePickerNextButton, table.gwt-DatePicker table.datePickerMonthSelector div.datePickerPreviousButton {
	background-image: url("datepicker/ui-icons_ffffff_256x240.png");
}
table.gwt-DatePicker table.datePickerMonthSelector div.datePickerNextButton {
	background-position: -48px -192px;
}
table.gwt-DatePicker table.datePickerMonthSelector div.datePickerPreviousButton {
	background-position: -80px -192px;
}
table.gwt-DatePicker table.datePickerMonthSelector div.datePickerNextButton .html-face, table.gwt-DatePicker table.datePickerMonthSelector div.datePickerPreviousButton .html-face {
	visibility: hidden;
}
.datePickerPreviousButton, .datePickerNextButton {
    color: blue;
    cursor: pointer;
    font-size: 120%;
    line-height: 1em;
    padding: 0 4px;
}
td.datePickerMonth {
    color: blue;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
.gwt-DatePicker td, .datePickerMonthSelector td:focus {
    outline: medium none;
}
.datePickerDays {
    background: none repeat scroll 0 0;
    width: 100%;
    border-collapse: separate !important;
    border-spacing: 3px;
}
table.gwt-DatePicker table.datePickerDays td.datePickerWeekdayLabel, table.gwt-DatePicker table.datePickerDays td.datePickerWeekendLabel {
	background: none repeat scroll 0 0;
	border: none;
	color: #252525;
	text-align: center;
}
table.gwt-DatePicker table.datePickerMonthSelector div.datePickerNextButton, table.gwt-DatePicker table.datePickerMonthSelector div.datePickerPreviousButton, table.gwt-DatePicker table.datePickerMonthSelector td.datePickerMonth {
    color: #FFFFFF;
}
.datePickerWeekdayLabel, .datePickerWeekendLabel {
    background: none repeat scroll 0 0 #C3D9FF;
    cursor: default;
    padding: 0 4px 2px;
}
.datePickerDay, .datePickerWeekdayLabel, .datePickerWeekendLabel {
    background: url("datepicker/ui-bg_glass_100_f6f6f6_1x400.png") repeat-x scroll 50% 50% #F6F6F6;
    border: 1px solid #CCCCCC;
    color: #78797D;
    font-weight: bold;
    font-size: 12px;
    outline: medium none;
    padding: 4px;
    text-align: right;
    width: 30px;
}
.datePickerDayIsWeekend {
    background: none repeat scroll 0 0 #EEEEEE;
}
.datePickerDay {
    cursor: pointer;
    padding: 4px;
}
.datePickerDayIsFiller {
    background-image: none;
    opacity: 0.35;
    border: 1px solid #CCCCCC;
    color: #78797D;
    font-weight: bold;
}
.datePickerDayIsDisabled {
    background-image: none;
    border: none;
}
.datePickerDISBALEBUTTON {
	opacity: 0.35;
}

table.gwt-DatePicker table.datePickerDays td.datePickerDayIsHighlighted {
	border: 1px solid #F2CDCD;
	color: #DB002F;
}
table.gwt-DatePicker table.datePickerDays td.datePickerDayIsToday {
	background: none repeat scroll 0 0 #AACCEE;
	border: 1px solid #DB002F;
	color: #DB002F;
}
.datePickerDayIsValue {
    border: 1px solid #DB002F;
	color: #DB002F;
}

.dateListBox .datePicker-day {
	width: 46px;
	margin-right: 12px;
	float: left;
}

.dateListBox .datePicker-month {
	width: 46px;
	margin-right: 12px;
	float: left;
}
.dateListBox .datePicker-year {
	width: 46px;
	margin-right: 12px;
	float: left;
}